.course-list-card__actions {
  display: flex;
}
.course-list-card__edit {
  text-decoration: none;
  color: #fff;
  background-color: #007A00;
  padding: 10px;
  flex-grow: 10;
  text-align: center;
  border-radius: 5px;
}
